Template:Navbar/styles.css

来自Local Chinese Wikipedia
imported>SunAfterRain2019年9月8日 (日) 05:51的版本 建立内容为“.skin-monobook .hlist dl, .skin-modern .hlist dl, .skin-vector .hlist dl { line-height: 1.5em; } .hlist2 dl, .hlist2 ol, .hlist2 ul { margin…”的新页面)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
跳转到导航 跳转到搜索
.skin-monobook .hlist dl,
.skin-modern .hlist dl,
.skin-vector .hlist dl {
    line-height: 1.5em;
}
.hlist2 dl,
.hlist2 ol,
.hlist2 ul {
    margin: 0;
}
.hlist2 dd,
.hlist2 dt,
.hlist2 li {
    display: inline;
    margin: 0;
}
/* Display nested lists inline */
.hlist2 dl dl,
.hlist2 ol ol,
.hlist2 ul ul {
    display: inline;
}
/* Generate interpuncts */
.hlist2 dt:after {
    content: " | ";
}
.hlist2 dd:after,
.hlist2 li:after {
    content: " | ";
    font-weight: bold;
}
.hlist2 dd:last-child:after,
.hlist2 dt:last-child:after,
.hlist2 li:last-child:after {
    content: none;
}
/* for IE 8 */
.hlist2 dd.nopunct:after,
.hlist2 dt.nopunct:after,
.hlist2 li.nopunct:after {
    content: none;
}